{
    "title": "Advanced Dating Filters",
    "long_desc": "Explore Stella Amor’s free HBTQ-friendly dating filters for kinks, wealth, lifestyle, and faith. Find your perfect match with precision and ease!",
    "short_desc": "Free HBTQ-friendly filters for kinks, wealth, and lifestyle.",
    "template": "filters",
    "restricted": false,
    "redirect_login": false,
    "robots": "index, follow"
}